img { border: 0px }
.autumn #fullWrap { background: transparent; }
#fullWrap { padding-left: 0px; }


.top {
    position: fixed;
    bottom:20px;
    right:30px;
    background: url(http://borderless-tokyo.com/layouts/xe_sunooBCLg/files/attach/filebox/030/115/115030.png) no-repeat;
    width:48px;
    height:48px;
}